body {
	width: 100%;
	margin: 0;
	padding: 0;
}
@media screen and (orientation: landscape) {
	.desktop {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		align-items: center;
		height: 10vh;
	}
	.header-oneblock {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
	.header-oneblock-text {
		font-family: 'Montserrat', sans-serif;
		font-size: 20px;
		font-weight: 700;
		line-height: 24px;
		letter-spacing: 0em;
		font-family: 'Montserrat', sans-serif;
		font-size: 20px;
		font-weight: 600;
		line-height: 24px;
		letter-spacing: 0em;
		text-align: left;
		margin-left: 15px;
	}
	.colortext {
		color: rgba(66, 89, 125, 1);
		font-family: 'Montserrat', sans-serif;
	}
	.header-twoblock a {
		font-family: Montserrat;
		font-size: 16px;
		font-weight: 600;
		line-height: 20px;
		color: rgba(66, 89, 125, 1);
		text-decoration: none;
	}
	.main-block {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		align-items: center;
		width: 90%;
		margin-left: 0%;
	}
	.container {
		background-image: url(image/Mask\ group.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}
	.main-block1 {
		display: flex;
		flex-direction: row;
		justify-content: left;
		align-items: center;
	}
	.block-korabl-text {
		font-family: Montserrat;
		font-size: 26px;
		line-height: 37px;
		letter-spacing: 0em;
		text-align: left;
		margin-left: -30%;

		width: 40%;
	}
	.block-uslugi {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		margin-left: 10%;
	}
	.usluga1 {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
	.usluga2 {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
	.uslugi-text {
		font-family: 'Inter';
		font-style: normal;
		font-weight: 500;
		font-size: 20px;
		line-height: 24px;
		text-align: center;

		/* Black */

		color: #2b2a29;
		padding: 25px 70px;
		width: 30%;
		background: #ffffff;
		box-shadow: 0px 0px 21px 3px rgba(0, 0, 0, 0.25);
		border-radius: 20px;
		margin: 0 10px;
	}
	footer {
		display: flex;
		flex-direction: column;
		justify-content: center;
		background: #42597d;
		color: #ffffff;
		width: 100%;
		margin: 0;
	}
	.contact-text {
		height: 30vh;
		padding-top: 5vh;
		padding-bottom: 5vh;
		width: 70%;
		margin-left: 15%;
	}
	.contact-item {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding-top: 3vh;
	}
	.contact-item-1 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.contact-item-2 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.osnov-napr {
		margin-left: 10%;
		width: 100%;
	}
	.ikom-napr {
		margin-left: 10%;
	}
	.mobile {
		display: none;
	}
}
@media screen and (orientation: portrait) {
	.desktop {
		display: none;
	}
	.container {
		display: none;
	}
	.mobile {
		background-image: url(image/Mask\ group.png);
	}
	.mobile-header {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		width: 100%;
		padding: 5px 0;
		background-color: white;
	}
	.mobile-photo-osnova {
		width: 100%;
	}
	.mobile-photo-osnova img {
		width: 100%;
	}
	.mobile-name-osnova {
		width: 100%;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		text-align: center;
	}
	.mobile-opisanie-osnova {
		width: 90%;
		margin-left: 5%;
		margin-top: 5%;
		font-family: 'Inter';
		font-style: normal;
		font-weight: 500;
		font-size: 16px;
		line-height: 19px;
		text-align: left;
	}
	.colortext {
		color: rgba(66, 89, 125, 1);
		font-family: 'Montserrat', sans-serif;
	}
	.osnov-napr-mobile {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		/* identical to box height */
		text-align: center;
		margin-top: 15px;
	}
	.ikon-napr-mobile {
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		margin-top: 15px;
	}
	.usluga-photo-mobile {
		width: 100%;
	}
	.usluga-photo-mobile img {
		width: 90%;
		margin-left: 5%;
	}
	.uslugi-text-mobile {
		font-family: 'Inter';
		font-style: normal;
		font-weight: 500;
		font-size: 14px;
		line-height: 17px;
		text-align: center;
		width: 60%;
		margin-left: 15%;
		border-radius: 20px;
		box-shadow: 0px 0px 21px 3px rgba(0, 0, 0, 0.25);
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 5%;
		background-color: white;
	}
	footer {
		display: none;
	}
	.footer-mobile {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		align-items: center;
		background: #42597d;
		color: white;
		padding-bottom: 25px;
	}
	.footer-item-mobile {
		width: 60%;
		margin-left: 5%;
		text-align: center;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		/* identical to box height */

		text-align: center;
		margin-top: 20px;
	}
	.footer-item-mobile-opisanie {
		width: 60%;
		margin-left: 5%;
		text-align: center;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 22px;
		/* identical to box height */
		text-align: center;
		margin-top: 20px;
	}
	.footer-item-mobile a {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 22px;
		/* identical to box height */
		text-align: center;
		text-decoration: none;
		color: white;
	}
}
